{
    "dc_identifier": "nl.gm1876.2k.2015.855",
    "dc_title": "Toldijk, Muizengatweg  7, het vergroten van een ligboxenstal",
    "dc_type": "2k",
    "dc_description": "Op 2�juli�2015 heeft de gemeente Bronckhorst een besluit genomen op de aanvraag voor een omgevingsvergunning. De aanvraag is geregistreerd onder nummer 2015-0814. De aanvraag gaat over het vergroten van een ligboxenstal aan de Muizengatweg 7 in Toldijk. De vergunning is verzonden op 6 juli 2015.",
    "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-61131",
    "dc_publisher": "gm1876",
    "dc_creator": "R0m4ndu",
    "tooiwl_topic": "Bestuur | Gemeenten",
    "foi_nrDocuments": "19",
    "foi_retrievedDate": "2023-12-19",
    "foi_publishedDate": "2015-07-08",
    "dc_date_year": "2015",
    "dc_publisher_name": "Gemeente Bronckhorst",
    "tooiwl_rubriek": "Beschikkingen | afhandeling",
    "dc_type_description": "2k - Beschikking",
    "tooiwl_type": "c_46a81018",
    "foi_page_title": "Beschikking Gemeente Bronckhorst",
    "foi_isWoo": "Ja",
    "foi_nrPagesInDossier": "81",
    "foi_fairiscoreVersions": "{\"v1\": 4, \"v2\": 3}",
    "foi_files": [
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.1",
            "dc_title": "Toldijk, Muizengatweg  7, het vergroten van een ligboxenstal",
            "foi_fileName": "gmb-2015-61131.pdf",
            "dc_type": "Offici�le Publicatie",
            "dc_source": "https://zoek.officielebekendmakingen.nl/gmb-2015-61131.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.2",
            "dc_title": "exb-2015-17729",
            "foi_fileName": "exb-2015-17729.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17729/1/bijlage/exb-2015-17729.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.3",
            "dc_title": "exb-2015-17730",
            "foi_fileName": "exb-2015-17730.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17730/1/bijlage/exb-2015-17730.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.4",
            "dc_title": "exb-2015-17731",
            "foi_fileName": "exb-2015-17731.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17731/1/bijlage/exb-2015-17731.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.5",
            "dc_title": "exb-2015-17732",
            "foi_fileName": "exb-2015-17732.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17732/1/bijlage/exb-2015-17732.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.6",
            "dc_title": "exb-2015-17733",
            "foi_fileName": "exb-2015-17733.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17733/1/bijlage/exb-2015-17733.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.7",
            "dc_title": "exb-2015-17734",
            "foi_fileName": "exb-2015-17734.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17734/1/bijlage/exb-2015-17734.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.8",
            "dc_title": "exb-2015-17735",
            "foi_fileName": "exb-2015-17735.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17735/1/bijlage/exb-2015-17735.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.9",
            "dc_title": "exb-2015-17736",
            "foi_fileName": "exb-2015-17736.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17736/1/bijlage/exb-2015-17736.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.10",
            "dc_title": "exb-2015-17737",
            "foi_fileName": "exb-2015-17737.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17737/1/bijlage/exb-2015-17737.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.11",
            "dc_title": "exb-2015-17738",
            "foi_fileName": "exb-2015-17738.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17738/1/bijlage/exb-2015-17738.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.12",
            "dc_title": "exb-2015-17739",
            "foi_fileName": "exb-2015-17739.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17739/1/bijlage/exb-2015-17739.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.13",
            "dc_title": "exb-2015-17740",
            "foi_fileName": "exb-2015-17740.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17740/1/bijlage/exb-2015-17740.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.14",
            "dc_title": "exb-2015-17741",
            "foi_fileName": "exb-2015-17741.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17741/1/bijlage/exb-2015-17741.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.15",
            "dc_title": "exb-2015-17742",
            "foi_fileName": "exb-2015-17742.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17742/1/bijlage/exb-2015-17742.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.16",
            "dc_title": "exb-2015-17743",
            "foi_fileName": "exb-2015-17743.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17743/1/bijlage/exb-2015-17743.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.17",
            "dc_title": "exb-2015-17744",
            "foi_fileName": "exb-2015-17744.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17744/1/bijlage/exb-2015-17744.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.18",
            "dc_title": "exb-2015-17745",
            "foi_fileName": "exb-2015-17745.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17745/1/bijlage/exb-2015-17745.pdf"
        },
        {
            "dc_identifier": "nl.gm1876.2k.2015.855.doc.19",
            "dc_title": "exb-2015-17746",
            "foi_fileName": "exb-2015-17746.pdf",
            "dc_type": "bijlage",
            "dc_source": "https://repository.officiele-overheidspublicaties.nl/externebijlagen/exb-2015-17746/1/bijlage/exb-2015-17746.pdf"
        }
    ]
}